#header_holder .header_center .col-left #logo_holder img {
width: 140px !important;
}}

@media only screen and (max-width: 600px)  { #logo_holder {
  width: 100px !important;
  }}

  a {color: #113343}
  a:visited {color: #113343 }

  /* Header top */

  #header_holder .header_center .col-center {background-color:#38aae1}
  #header_holder .header_center .col-right {background-color:#38aae1}
  #header_holder .header_right {background-color:#38aae1}

  /* Header top first menu */

  #header_holder .header_center .col-right #header #menu_holder #site-navigation a:hover {box-shadow:inset 0 -3px 0 #f39438!important }

  #header_holder .header_center .col-right #header #menu_holder #site-navigation ul li.current-menu-item {box-shadow:inset 0 -3px 0 #f39438!important }

  /* Header top second menu */

  #header_holder .header_center .col-right #header #menu_holder .secondary-navigation a:hover {border-bottom: 3px solid #f39438!important}

  #header_holder .header_center .col-right #header #menu_holder .secondary-navigation ul li.current-menu-item {box-shadow:inset 0 -3px 0 #f39438!important }

  /* Header bottom */

  #bottom_header_holder .bottom_header_left {background-color:#2D88B4}
  #bottom_header_holder .bottom_header_center {background-color:#2D88B4}
  #bottom_header_holder .bottom_header_right {background-color:#2D88B4}

  /* Header bottom elements */

  #bottom_header_holder .bottom_header_center #bottom_header {color:white; font-size: 11px;}
  #bottom_header_holder .bottom_header_center #bottom_header .col-right .bottom_description #description_holder #description {margin-right: 10px;}
  #bottom_header_holder .bottom_header_center #bottom_header .col-left .head-report button {color: white}
  #bottom_header_holder .bottom_header_center #bottom_header .col-right .bottom_description #inter_holder #search_holder input[type=head_search] {background: #27779E}
  #bottom_header_holder .bottom_header_center #bottom_header .col-right .bottom_description #inter_holder #search_holder .select-wrap {background: #27779E}

  /* Carousel */

  .slider-item figure .slider_content {background-color: #e3e3e3}
  .slider-item a {color: #113343}



  /* Gyik block */

  .gyik .col-md-6 {background-color: #e3e3e3}
  .col-md-6 .col-sm-12 .col-xs-12 {background-color: #e3e3e3}

  /* Calendar */

  .calendar-wrapper .calendar .tribe-mini-calendar tbody tr .tribe-events-has-events {background:#38aae1 }
  .calendar-wrapper .calendar .tribe-mini-calendar td {border-color:white;}
  .calendar-wrapper .calendar .tribe-mini-calendar-nav tr td {background:#38aae1 }
  .calendar-wrapper .calendar .tribe-mini-calendar-nav tr .tribe-mini-calendar-dayofweek {background:#4f8fcc }

  .calendar-wrapper .exhibitions h3 {color:#38aae1}
  .calendar-wrapper .exhibitions .more_events {color: #4f8fcc}

  /* Footer */

  #footer_holder {background-color:#38aae1}

  /* Szechenyi logo */
@media only screen and (min-width: 992px) {
#szechenyi_logo_fooldal {display: block !important; position: absolute !important; z-index: 2 !important; right: 0 !important; max-width: 180px !important; margin-top: -20px !important;}}

#content_holder #content .gyik .col-md-6:nth-child(5) {background: #38aae1; color: white !important;}


/* Maichimp form */

#mc_embed_signup_scroll {
  background: #65728c;
  color: white;
  padding-top: 10px;
  padding-right:40px;
  padding-left:40px;
  padding-bottom: 50px;}

#mc_embed_signup_scroll h2 {
  font-size: 30px !important;
  text-align: center;
  font-weight: bold;
  text-transform:uppercase;
  color: #e0e3e8;
}

#mc_embed_signup_scroll p {
  font-weight: lighter !important;
}

#labelmail, #labelname {
  font-size: 18px;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight: bold;

}



#mce-EMAIL {
  height: 40px;
  background: #e0e3e8;
  border: 0px;
}

#mce-LNAME {
  height: 40px;
  background: #e0e3e8;
  border: 0px;
  margin-bottom: 40px;
}

.mc-field-group.input-group p {
  width: 100%;
}

.mc-field-group.input-group ul {

  font-size: 15px;
  font-weight: bold;
}

.mc-field-group.input-group li {
  display: contents;
}

#mc-embedded-subscribe-form input[type=checkbox] {
  height: 20px
}

#adatvedelmilabel {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 20px;
}

#mc-embedded-subscribe {
  background: #2998cc;
  color: white;
  border: 0px;
  font-size: 22px !important;
  width: 260px !important;
  padding-top: 10px;
  padding-bottom: 10px;
  text-transform: uppercase;

}

#mc-embedded-subscribe-form .clear {
  text-align: center;
}

/* Base for label styling */
 .mc-field-group.input-group [type="checkbox"]:not(:checked),
  .mc-field-group.input-group [type="checkbox"]:checked {
    position: absolute;
    left: 0;
    opacity: 0.01;
  }
  [type="checkbox"]:not(:checked) + label,
  [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 2.3em;
    font-size: 1.05em;
    line-height: 1.7;
    cursor: pointer;
  }


  /* checkbox aspect */
 .mc-field-group.input-group [type="checkbox"]:not(:checked) + label:before,
  .mc-field-group.input-group [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1.4em;
    height: 1.4em;
    border: 1px solid #aaa;
    background: #FFF;
    border-radius: .2em;
    box-shadow: inset 0 1px 3px rgba(0,0,0, .1), 0 0 0 rgba(203, 34, 237, .2);
    -webkit-transition: all .275s;
        transition: all .275s;
  }

  /* checked mark aspect */
 .mc-field-group.input-group [type="checkbox"]:not(:checked) + label:after,
 .mc-field-group.input-group [type="checkbox"]:checked + label:after {
    content: '\2714';
    position: absolute;
    top: .525em;
    left: .18em;
    font-size: 1.375em;
    color: #1aa1dc;
    line-height: 0;
    -webkit-transition: all .2s;
        transition: all .2s;
  }

  /* checked mark aspect changes */
  .mc-field-group.input-group [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0) rotate(45deg);
        transform: scale(0) rotate(45deg);
  }

 .mc-field-group.input-group [type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1) rotate(0);
        transform: scale(1) rotate(0);
  }

  /* Disabled checkbox */
  .mc-field-group.input-group [type="checkbox"]:disabled:not(:checked) + label:before,
 .mc-field-group.input-group [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #e9e9e9;
  }

 .mc-field-group.input-group [type="checkbox"]:disabled:checked + label:after {
    color: #777;
  }

 .mc-field-group.input-group [type="checkbox"]:disabled + label {
    color: #aaa;
  }
